[Unit]
Description=KYLIN SDK SYSTIME DBUS
After=lightdm.service

[Service]
Type=dbus
Restart=always
RestartSec=0
BusName=com.kylin.kysdk.TimeServer
ExecStart=/usr/bin/systime

[Install]
WantedBy=multi-user.target
